<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	File Name  index.php   	%%%%%
define("_MD_A_ADDAFORUM","Aggiungi un forum");
define("_MD_A_LINK2ADDFORUM","Questo link ti portera' alla pagina dove puoi aggiungere forum al database.");
define("_MD_A_EDITAFORUM","Modifica un forum");
define("_MD_A_LINK2EDITFORUM","Questo link ti permettera' di modificare un forum esistente.");
define("_MD_A_SETPRIVFORUM","Configura permessi per forum privati");
define("_MD_A_LINK2SETPRIV","Questo ti permettera' di modificare gli accessi a un forum privato esistente.");
define("_MD_A_SYNCFORUM","Sincronizza indice forum/argomenti");
define("_MD_A_LINK2SYNC","Questo link ti permettera' di sincronizzare il forum e l'indice degli argomenti per correggere una qualsiasi discrepanza si possa verificare ");
define("_MD_A_ADDACAT","Aggiungi una categoria");
define("_MD_A_LINK2ADDCAT","Questo link ti permettera' di aggiunger una nuova categoria in cui inserire i forum.");
define("_MD_A_EDITCATTTL","Modifica il titolo di una categoria");
define("_MD_A_LINK2EDITCAT","Questo link ti permettera' di modificare il titolo di una categoria.");
define("_MD_A_RMVACAT","Cancella una categoria");
define("_MD_A_LINK2RMVCAT","Questo link ti permettera' di rimuovere qualsiasi categoria dal database. ");
define("_MD_A_REORDERCAT","Riordina le categorie");
define("_MD_A_LINK2ORDERCAT","Questo link ti permettera' di cambiare l'ordine con cui vengo visualizzate le categorie nell'indice");
define("_MD_A_SETFOPTIONS","Imposta le opzioni del forum");
define("_MD_A_LINK2FOPTIONS","Questo link ti permettera' di impostare varie opzioni come l'uso ti tag HTML nei messaggi.");

//%%%%%%	File Name  admin_forums.php   	%%%%%
define("_MD_A_FORUMUPDATED","Forum aggiornato");
define("_MD_A_HTSMHNBRBITHBTWNLBAMOTF","Comunque il seguente moderatore non ha cancellato e controllato i messaggi come invece hanno fatto gli altri moderatori.");
define("_MD_A_FORUMREMOVED","Forum cancellato");
define("_MD_A_FRFDAWAIP","Forum cancellato dal database assieme a tutti i suoi messaggi.");
define("_MD_A_NOSUCHFORUM","Nessun forum simile");
define("_MD_A_EDITTHISFORUM","Modifica questo forum");
define("_MD_A_DTFTWARAPITF","Cancella questo forum. (Assieme a tutti i messaggi!)");
define("_MD_A_FORUMNAME","Nome forum: ");
define("_MD_A_FORUMDESCRIPTION","Descrizione forum: ");
define("_MD_A_MODERATOR","Moderatore(i): ");
define("_MD_A_REMOVE","Cancella");
define("_MD_A_NOMODERATORASSIGNED","Nessun moderatore assegnato");
define("_MD_A_NONE","Niente");
define("_MD_A_CATEGORY","Categoria: ");
define("_MD_A_ANONYMOUSPOST","Utenti anonimi possono inviare messaggi");
define("_MD_A_REGISTERUSERONLY","Solo utenti registrati");
define("_MD_A_MODERATORANDADMINONLY","Solo moderatori/amministratori");
define("_MD_A_TYPE","Tipo di forum:");
define("_MD_A_PUBLIC","Pubblico");
define("_MD_A_PRIVATE","Privato");
define("_MD_A_SELECTFORUMEDIT","Scegli forum da modificare");
define("_MD_A_NOFORUMINDATABASE","Nessun forum nel database");
define("_MD_A_DATABASEERROR","Errore database");
define("_MD_A_EDIT","Modifica");
define("_MD_A_CATEGORYUPDATED","Categoria aggiornata.");
define("_MD_A_EDITCATEGORY","Modifica categoria: ");
define("_MD_A_CATEGORYTITLE","Titolo categoria: ");
define("_MD_A_SELECTACATEGORYEDIT","Scegli la categoria da modificare");
define("_MD_A_CATEGORYCREATED","Categoria creata.");
define("_MD_A_NTWNRTFUTCYMDTVTEFS","Nota: Per eliminare un forum devi andare nel pannello di controllo.");
define("_MD_A_REMOVECATEGORY","Cancella categoria");
define("_MD_A_CREATENEWCATEGORY","Crea nuova categoria");
define("_MD_A_YDNFOATPOTFDYAA","Non hai compilato tutti i form. <br>Torna indietro e verifica di aver assegnato un moderatore.");
define("_MD_A_FORUMCREATED","Forum creato.");
define("_MD_A_VTFYJC","Visualizza il forum che hai appena creato.");
define("_MD_A_EYMAACBYAF","Errore, prima di aggiungere un forum, dovresti creare una categoria");
define("_MD_A_CREATENEWFORUM","Crea nuovo forum");
define("_MD_A_ACCESSLEVEL","Livello di accesso: ");
define("_MD_A_CATEGORYMOVEUP","Categoria spostata in alto");
define("_MD_A_TCIATHU","Questa categoria e' gią posizionata al livello pił alto.");
define("_MD_A_CATEGORYMOVEDOWN","Categoria spostata in basso");
define("_MD_A_TCIATLD","Questa categoria e' gią posizionata al livello pił basso.");
define("_MD_A_SETCATEGORYORDER","Scegli l'ordine delle categorie");
define("_MD_A_TODHITOTCWDOTIP","Le categorie saranno visualizzate nel seguente modo. Nel caso volessi fare dei cambiamenti basta cliccare SPOSTA IN ALTO SPOSTA IN BASSO.");
define("_MD_A_ECWMTCPUODITO","Con un click potrai modificare, l'ordine di visualizzazione delle categorie.");
define("_MD_A_CATEGORY1","Categoria");
define("_MD_A_MOVEUP","Sposta in alto");
define("_MD_A_MOVEDOWN","Sposta in basso");



//%%%%%%	File Name  admin_board.php   	%%%%%

define("_MD_A_FORUMUPDATE","Cambiamenti e aggiornamenti del forum");
define("_MD_A_RETURNTOADMINPANEL","Ritorna al pannello d'amministrazione del forum.");
define("_MD_A_RETURNTOFORUMINDEX","Ritorna all'indice del forum");
define("_MD_A_SETFORUMWIDEOPTION","Opzioni larghezza del forum");
define("_MD_A_NTSWBSITDAWOASIC","Nota: questi cambiamenti modificheranno il file config.php");
define("_MD_A_ALLOWHTML","Abilita HTML:");
define("_MD_A_YES","Si");
define("_MD_A_NO","No");
define("_MD_A_ALLOWSIGNATURES","Inserisci la firma: ");
define("_MD_A_HOTTOPICTHRESHOLD","Conversazione calda: ");
define("_MD_A_POSTPERPAGE","Messaggi per pagina: ");
define("_MD_A_TITNOPPTTWBDPPOT","(Inserisci il numero dei messaggi che vuoi visualizzare per ogni argomento)");
define("_MD_A_TOPICPERFORUM","Argomenti per forum: ");
define("_MD_A_TITNOTPFTWBDPPOAF","(Inserisci il numero degli argomenti che vuoi visualizzare per pagina)");
define("_MD_A_SAVECHANGES","Salva cambiamenti");
define("_MD_A_CLEAR","Pulisci");
define("_MD_A_CLICKBELOWSYNC","Clicca il pulsante sotto per sincronizzare il forum con gli argomenti.");
define("_MD_A_SYNCHING","Sincronizza la pagina forum con gli argomenti");
define("_MD_A_DONESYNC","Fatto!");

//%%%%%%	File Name  admin_priv_forums.php   	%%%%%

define("_MD_A_SAFTE","Scegli forum da modificare");
define("_MD_A_NFID","Nessun forum nel database");
define("_MD_A_EFPF","Permesso di modificare i forum a: <b>%s</b>");
define("_MD_A_UWOA","Utenti senza accesso:");
define("_MD_A_UWA","Utenti con accesso:");
define("_MD_A_ADDUSERS","Aggiungi utente -->");
define("_MD_A_CLEARALLUSERS","Cancella tutti gli utenti");
define("_MD_A_REVOKEPOSTING","Non consenti di postare");
define("_MD_A_GRANTPOSTING","Consenti di postare");
?>